docs

# sendDice

suspend fun TelegramBot . sendDice ( chatId: ChatIdentifier , animationType: DiceAnimationType ? = null, disableNotification: Boolean = false, protectContent: Boolean = false, replyToMessageId: MessageIdentifier ? = null, allowSendingWithoutReply: Boolean ? = null, replyMarkup: KeyboardMarkup ? = null): ContentMessage < DiceContent >
Content copied to clipboard
suspend fun TelegramBot . sendDice ( chat: Chat , animationType: DiceAnimationType ? = null, disableNotification: Boolean = false, protectContent: Boolean = false, replyToMessageId: MessageIdentifier ? = null, allowSendingWithoutReply: Boolean ? = null, replyMarkup: KeyboardMarkup ? = null): ContentMessage < DiceContent >
Content copied to clipboard

## Parameters

replyMarkup

Some of KeyboardMarkup. See dev.inmo.tgbotapi.extensions.utils.types.buttons.replyKeyboard or dev.inmo.tgbotapi.extensions.utils.types.buttons.inlineKeyboard as a builders for that param